/ comp / gb.db.form / datasource / table
DataSource.Table (gb.db.form)
Syntax

    PROPERTY Table AS String

Returns or sets the name of the table we want to use

DataSource uses this property, the Filter property(optional) and an Open Connection to make a Result object;
and, fills its controls; on, its start and when, its Refresh method is called.

Often, you'll need a Primary Index in you database Table.